የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 5:3-4

Chuj San Sebastian Bible

CSS

Ax 'a junx c'u, 'ix seb' c'och eb' 'aj chon̈b' Asdod 'a 'aj 'ay sdiosal eb' cha, ax xyiln eb', n̈ojn 'ec' Dagón chi stelw 'a yojltac te scaxail strato Jehová cha. 'Ix si'n chan̈ eb', 'ix ya'n pax 'och eb' 'a yet'l 'aj 'ay. 'Ixta pax 'a junx c'u 'ix seb' c'ochx eb' yila'. Ax xyiln eb', n̈ojn 'ec' pax Dagón chi stelw 'a yojltac te caxa cha. Ax sjolm Dagón yet' sc'ab', choc' yaj spoj 'a yib'n̈ te smarcoal spuertail yatutal cha, cojxn sniwnal chi pun̈n 'ec' sch'ocoj.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት